services:
  caddy:
    image: caddy
    container_name: caddy
    volumes:
      - ./Caddyfile:/etc/caddy/Caddyfile
      - ./caddy_data:/data
      - ./www:/var/www/static
    ports:
      # - "8000:8000"
      - "80:80"
      # - "443:443"
    restart: unless-stopped
    environment:
      - TZ=Asia/Taipei

